#header_overlay {
	z-index: 5;
	width: 945px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	height: 160px;
}

#myGallery, #myGallerySet, #flickrGallery
{
	width: 650px;
	height: 150px;
	z-index:-1;
}

.jdGallery a
{
	outline:0;
}

.jdGallery
{
	overflow: hidden;
	position: relative;
}

.jdGallery .slideElement
{
	width: 100%;
	height: 100%;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
}

.jdGallery .loadingElement
{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
}


